
 
记录时间：2022-01-20 14:03:24,835 
线程ID:[1] 
日志级别：INFO  
错误描述：打开端口成功！
 

 
记录时间：2022-01-20 14:03:24,913 
线程ID:[1] 
日志级别：INFO  
错误描述：配置参数：{"portName":"COM3","baudRate":19200,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 

 
记录时间：2022-01-20 14:05:09,943 
线程ID:[1] 
日志级别：INFO  
错误描述：端口已关闭！
 
